.voucherRow {
  width: 170px;
  padding: 2px;
  margin: 0px;
  margin-bottom: 4px;
  box-sizing: border-box;
}

.voucherSelect {
  width: 170px;
  padding: 2px;
  margin: 0px;
  margin-bottom: 4px;
  box-sizing: border-box;
}

.voucherCheckboxWrapper {
  padding: 4px 0px;
}

.voucherCheckboxWrapper input {
  padding: opx;
  margin: 0px;
}

.voucherCheckboxWrapper span {
  padding-left: 4px;
}
